@charset "utf-8";

html {
	font-size : 62.5%;
}

body {
	background  : #ffffff !important;
	font-family :  "游ゴシック", YuGothic,"メイリオ", "Meiryo", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", sans-serif;
	font-size   : 1.4rem;
	color       : #221815;
}

.relative {
	position : relative;
}

#main {
	margin-bottom : 0px;
}

.idx01 {
	width         : 100%;
	margin-bottom : 60px;
}

.idx01In {
	max-width : 750px;
	margin    : 0 auto;
}

.idx01In img {
	width          : 100%;
	vertical-align : top;
}


.floating {
	animation-name: froating;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-duration: 1.0s;
}

@keyframes up_floating {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-20px);
  }
  100% {
    transform: translateY(0);
  }
}

/* ボタンアニメーション */
@-webkit-keyframes pulse {
	0% { -webkit-transform   : scale(0.8); }
	100% { -webkit-transform : scale(1); }
}

@-moz-keyframes pulse {
	0% { -moz-transform   : scale(0.8); }
	100% { -moz-transform : scale(1); }
}

@-webkit-keyframes pulse_01 {
	0% { -webkit-transform   : scale(0.8); }
	100% { -webkit-transform : scale(1); }
}

@-moz-keyframes pulse_01 {
	0% { -moz-transform   : scale(0.8); }
	100% { -moz-transform : scale(1); }
}


/* オファー */
.offerbtnOuter {
	position : relative;
	width    : 100%;
}
.offer_mov{
	position: absolute;
    width: 57%;
    bottom: 69%;
    left: 5%;
    z-index: 1;
}
.offer_img{
	position: relative;
    z-index: 2;
}

/* offer_cta */
.cta_00 {
	position : absolute;	
	width: 90%;
    left: 5%;
    bottom: 30.5%;
	z-index: 3;
}

/* mag_slider */
.wrapper {
	overflow: hidden;
}
.magazine {
	position: absolute;
	bottom: 44%;
}
.wrap_mag {
	display: flex;
	align-items: center;
	overflow: hidden;
}
.slideshow {
	display: flex;
	animation: loop-slide 25s infinite linear 1s both;
	margin: 0;
	padding: 0;
}
.magazine .content{
	width: 300px;
    list-style-type: none;
	margin: 0 20px;
}

@keyframes loop-slide {
	from {
		transform: translateX(0);
	}
	to {
		transform: translateX(-100%);
	}
}

/* sns_slider */
.sns {
	position: absolute;
	top: 7%;
	z-index: 1;
}
.sns_title{
	position: absolute;
	top: 0;
}
.wrap_sns {
	display: flex;
	align-items: center;
	overflow: hidden;
}
.sns_slideshow {
	display: flex;
	animation: loop-slide-sns 25s infinite linear 1s both;
	animation-direction: reverse;
	margin: 0;
	padding: 0;
}
.sns .content{
    width: 800px;
    list-style-type: none;
	margin: 0 20px;
}

@keyframes loop-slide-sns {
	from {
		transform: translateX(0);
	}
	to {
		transform: translateX(-100%);
	}
}
.insta{
	position: absolute;
    top: 2.9%;
    left: 40.9%;
    width: 18.5% !important;
	z-index: 2;
}

.slider{
	
}

/*==================================================
スライダーのためのcss
===================================*/
.slider {/*横幅94%で左右に余白を持たせて中央寄せ*/
    width:100%;
    margin:0 auto;
	background: #c8d5dc;
	padding: 50px 0 70px;
}

.slider img {
    width:100%;/*スライダー内の画像を60vwにしてレスポンシブ化*/
    height:auto;
}

.slider .slick-slide {
  transform: scale(0.8);/*左右の画像のサイズを80%に*/
  transition: all .5s;/*拡大や透過のアニメーションを0.5秒で行う*/
  opacity: 0.5;/*透過50%*/
}

.slider .slick-slide.slick-center{
  transform: scale(1);/*中央の画像のサイズだけ等倍に*/
  opacity: 1;/*透過なし*/
}


/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev, 
.slick-next {
    position: absolute;/*絶対配置にする*/
    top: 42%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
    border-top: 2px solid #666;/*矢印の色*/
    border-right: 2px solid #666;/*矢印の色*/
    height: 15px;
    width: 15px;
}

.slick-prev {/*戻る矢印の位置と形状*/
    left:0!important;
    transform: rotate(-135deg);
	z-index: 2!important;
}

.slick-next {/*次へ矢印の位置と形状*/
    right: 0!important;
    transform: rotate(45deg);
}

/*ドットナビゲーションの設定*/

.slick-dots {
    text-align:center;
	position: absolute;
	bottom: 2%!important;
}

.slick-dots li {
    display:inline-block;
  margin:0 5px;
}

.slick-dots button {
    color: transparent;
    outline: none;
    width:8px;/*ドットボタンのサイズ*/
    height:8px;/*ドットボタンのサイズ*/
    display:block;
    border-radius:50%;
    background:#ccc;/*ドットボタンの色*/
}

.slick-dots li.slick-active button:before{
	color: #1976d2!important;
}


/*========= レイアウトのためのCSS ===============*/

body{
  background:#eee;
}

h2,p {
    text-align:center;
    padding:20px;
}

ul{
  margin:0;
  padding: 0;
  list-style: none;
}

a{
  color: #333;
}

a:hover,
a:active{
  text-decoration: none;
}


/* 円の回転アニメーション */
.spinner {
  position: absolute;
  top: 9.9%;
  left: 50.1%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-transform-origin: center;
          transform-origin: center;
  width: 155px;
  height: 155px;
}
.spinner.type1 {
    border-radius: 50%;
    border-width: 4px;
    border-style: dotted;
    /* border-color: #fff rgba(255, 255, 255, 0.12) rgba(255, 255, 255, 0.12); */
    -webkit-animation: spinner1_1 1.5s infinite linear forwards;
    animation: spinner1_1 10.5s infinite linear forwards;
    border-color: #839dae;
}
@-webkit-keyframes spinner1_1 {
  0% {
    -webkit-transform: translate(-50%, -50%) rotate(0);
            transform: translate(-50%, -50%) rotate(0);
  }
  100% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
            transform: translate(-50%, -50%) rotate(360deg);
  }
}

@keyframes spinner1_1 {
  0% {
    -webkit-transform: translate(-50%, -50%) rotate(0);
            transform: translate(-50%, -50%) rotate(0);
  }
  100% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
            transform: translate(-50%, -50%) rotate(360deg);
  }
}

/* fadein */
.fade{ position: absolute; width: 90% !important; left: 5%; margin-top: 5%; opacity : 0; transition: opacity 2s;}
.fade.view{ opacity: 1;}
.fade03{ position: absolute; margin-top: 27.5%; width: 90% !important; left: 4.5%; opacity : 0; transition: opacity 3s;}
.fade03.view{ opacity: 1;}
.fadein {
    opacity: 0;
    transform: translate(0,0);
    transition: all 1.5s;
}
.fadein-bottom{
    transform: translate(0,30px);
}
.fadein-left{
    transform: translate(-30px,0);
	position: absolute;
    top: 7.7%;
	left: 9%;
  }
 .fadein-right{
    transform: translate(30px,0);
	position: absolute;
    top: 7.7%;
	right: 9%;
  }
.fadein-up{
    transform: translate(0,-30px);
	position: absolute;
    top: 28%;
    left: 42.6%;
  }
.fadein-up_02{
    transform: translate(0,-30px);
	position: absolute;
    top: 10%;
    right: 5%;
  }
.scrollin{
    opacity: 1 !important;
    transform: translate(0, 0) !important;
}
.scrollin_02{
    opacity: 1 !important;
    transform: translate(0, 0) !important;
}
.slidein {
    opacity: 0;
    transform: translate(0,0);
    transition: all 2.5s;
}
.slidein_side {
    opacity: 0;
    transform: translate(0,0);
    transition: all 0.8s;
}
.slidein-up{
    transform: translate(0,-100%);
	position: absolute;
    top: 28%;
    left: 42.6%;
  }
.slidein-up_02{
    transform: translate(0,-100%);
	position: absolute;
    top: 90%;
    right: 5%;
  }
.slidein-left{
    transform: translate(-100%,0);
	position: absolute;
    top: 7.7%;
	left: 9%;
  }
.slidein-left_02{
    transform: translate(-100%,0);
	position: absolute;
    top: 18.7%;
    left: 8%;
  }
.slidein-left_03{
    transform: translate(-100%,0);
	position: absolute;
    top: 2.7%;
    left: 8%;
  }
.slidein-right{
    transform: translate(100%,0);
	position: absolute;
    top: 7.7%;
	right: 9%;
  }
.slidein-right_02{
    transform: translate(100%,0);
	position: absolute;
    top: 3.7%;
	right: 9%;
  }
.slidein-right_03{
    transform: translate(100%,0);
	position: absolute;
    top: 0%;
	right: 9%;
  }
.awa{
	position: absolute;
    bottom: 20%;
    right: 12%;
}


.authority_img{
	position: relative;
	top: 0;
	z-index: 1;
}
.authority_01{
	display: flex;
	position: absolute;
	top: 29%;
	left: 10%;
	z-index: 3;
}
.authority_02{
	display: flex;
	position: absolute;
	bottom: 11%;
	z-index: 3;
	left: 2.5%;
}
.authority_01 img{
	margin: 0 10px;
}
.authority_02 img{
	margin: 0 10px;
}

.point-1{
	position: absolute;
    top: 39%;
    left: 13%;
    width: 74%;
}
.point-2{
	position: absolute;
    top: 32%;
    left: 13%;
    width: 74%;
}



.slide-in {
  overflow: hidden;
    display: inline-block;
}

.slide-in_inner {
  display: inline-block;

}

/* 上下のアニメーション*/
.upAnime{
    opacity: 0;/* 事前に透過0 にして消しておく*/
}

.slideAnimeDownUp {
    animation-name:slideTextY100;
    animation-duration:0.8s;
    animation-fill-mode:forwards;
    opacity: 0;
}

@keyframes slideTextY100 {
    from {
        transform: translateY(100%);/* 要素を上の枠外に移動*/
        opacity: 0;
    }
    to {
        transform: translateY(0);/* 要素を元の位置に移動*/
        opacity: 1;
    }
}
.slideAnimeUpDown {
    animation-name:slideTextY-100;
    animation-duration:0.8s;
    animation-fill-mode:forwards;
    opacity: 0;
}

@keyframes slideTextY-100 {
    from {
    transform: translateY(-100%);/* 要素を下の枠外に移動*/
    opacity: 0;
    }
    to {
    transform: translateY(0);/* 要素を元の位置に移動*/
    opacity: 1;
    }
}



/*▼紙吹雪*/
#particles-js {
    /* position: relative; */
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    z-index: 2;
}


/* 返金保証 */
ul.horizontal-list{
	overflow-x: auto;
	white-space: nowrap;
	position: absolute;
	top: 21.5%;
	z-index: 99;
}
li.item{
	display: inline-block;
	width: 100%;
	margin: 23px -60px 15px -40px;
}

/* guide */
.cbw_clear_00 {
	position: absolute;
    width: 10%;
    height: 3%;
    right: 16%;
    bottom: 3%;
	z-index: 4;
}

.mov_wrap {
	position: relative;
}

/* イメージ動画_01 */
.mov_01 {
	position: absolute;
	bottom: 20%;
    width: 90%;
    left: 5%;
}
.mov_01 video{
	width: 100%;
}
.mov_img_01 {
	position: relative;
	width: 100%;
	left: 0%;
	z-index: 2;
}

/* アップセル */
.up_wrapper{
	width: 750px;
	margin: 0 auto;
}
.up_header{
	width: 750px;
	margin: 0 auto;
}

/* 確認画面一括管理枠 */
.iframe_cfm_ecf{
	height: 300px;
	margin: 0 auto;
	display: block;
	width: 750px;
}

/* ボタンアニメーション */
@-webkit-keyframes pulse {
	0% { -webkit-transform   : scale(0.8); }
	100% { -webkit-transform : scale(1); }
}

@-moz-keyframes pulse {
	0% { -moz-transform   : scale(0.8); }
	100% { -moz-transform : scale(1); }
}

@-webkit-keyframes pulse_01 {
	0% { -webkit-transform   : scale(0.8); }
	100% { -webkit-transform : scale(1); }
}

@-moz-keyframes pulse_01 {
	0% { -moz-transform   : scale(0.8); }
	100% { -moz-transform : scale(1); }
}

.pulse,.pulse_01 {
	-webkit-animation : pulse 0.8s ease 0s infinite alternate;
	-moz-animation    : pulse 0.8s ease 0s infinite alternate;
	animation         : pulse 0.8s ease 0s infinite alternate; 
}

.main-visual {
	text-align: center;
	z-index: 9999;
}

/* フッター */
#footer {
	width : 100%;
}
#footerIn {
	max-width : 950px;
	margin    : 0 auto;
	font-size : 0px;
}
#footerIn > div:first-child {
	margin     : 40px 0;
	text-align : center;
}
#footerIn > div :last-child ul {
	font-size : 0px;
}
#footerIn > div:last-child ul li {
	display        : inline-block;
	width          : calc( 100% / 6 - 1px );
	vertical-align : top;
	text-align     : center;
	font-size      : 12px;
	border-right   : 1px solid #999999;
	box-sizing     : border-box;
}
#footerIn > div:last-child ul li:first-child {
	border-left : 0px;
}
#footerIn > div:last-child ul li:last-child {
	border-right : 0px;
}

.tenbai {
	width: 60%;
	text-align: center;
	margin: 0 auto;
	padding-top: 10px;
}

/* Copyright */
#copy {
	width      : 100%;
	background : #000000;
	color      : #ffffff;
}
#copyIn {
	max-width   : 1100px;
	margin      : 0 auto;
	font-size   : 1.3rem;
	line-height : 50px;
	text-align  : center;
}

/* ecforce用【PC】購入ボタンのデザイン */
.submit_bottom_ec {
  border: 0px;
  width: 400px;
  height: 150px;
  background: url("https://twin-garden.jp/shop_common/img/thanks_cta.png") center no-repeat!important;
  background-size: 394px auto;
  background-repeat: no-repeat;
  cursor: pointer;
}
/* ecforce用【PC】購入ボタンのデザイン */
.submit_button_complete_ec {
  border: 0px;
  width: 400px;
  height: 150px;
  background: url("https://twin-garden.jp/shop_common/img/thanks_cta.png") center no-repeat!important;
  background-size: 394px auto;
  background-repeat: no-repeat;
  cursor: pointer;
}
/* ecforce用【PC】購入ボタンのデザイン */
.submit_cv_upsell_button_complete_ec {
    border: 0px;
    width: 400px;
    height: 150px;
    background: url("https://twin-garden.jp/shop_common/img/thanks_cta.png") center no-repeat!important;
    background-size: 394px auto;
    background-repeat: no-repeat;
    cursor: pointer;
}


/* チャットボット 利用規約チェックボックス */
#agree_id{
	transform: scale(1.5);
	width: 15%!important;
}

@media screen and (max-width: 1169px) {
}

@media screen and (max-width: 767px) {
	html, body, div,p,img,ul,li{
		margin           : 0;
		padding          : 0;
		border           : 0;
		outline          : 0;
		font-family      : "メイリオ", Meiryo,"Hiragino Kaku Gothic Pro",  Osaka,"ヒラギノ角ゴ Pro W3",  "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		_font-family     : "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ヒラギノ角ゴ Pro W3",  "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		vertical-align   : bottom;
		background-color : transparent;
		list-style       : none;
	}

	html,body {
		height : 100%;
	}

	body {
		background  : #ffffff;
		font-family : "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
		font-size   : 4.0625vw;
		color       : #1b1b1b;
	}
	
	body {
		line-height : 1.48;
		font-size   : 16px;
		text-align  : center;
		color       : #444;
	}

	.idx01 {
		width         : 100%;
		margin-bottom : 30px;
		/* overflow: hidden; */
	}

	#main {
		overflow: hidden;
		margin-bottom    : 0px;
		background-color : #ffffff;
	}

	.idx01In {
		width     : 100%;
		max-width : 640px;
		margin    : 0 auto;
	}

	.idx01In img {
		width          : 100%;
		vertical-align : bottom;
	}

	.pulse {
		width : 90vw !important;
	}

	.offerbtnOuter {
		position : relative;
		width    : 100%;
	}
	
	/* 冠コンテンツ */
	.authority_01 {
		display: flex;
		position: absolute;
		top: 28.5%;
		left: 4%;
		z-index: 3;
		width: 40%;
	}
	.authority_02 {
		display: flex;
		position: absolute;
		bottom: 11%;
		z-index: 3;
		left: 1.5%;
		width: 30%;
	}
	.authority_02 img {
		margin: 0 5px;
	}


	/* 返金保証 */
	ul.horizontal-list{
		top: 22.5%;
	}
	li.item{
		display: inline-block;
		width: 95%;
		margin: 13px -50px 20px -10px;
	}

	/* magazine */
	.magazine {
		position:absolute;
		bottom: 43%;
	}
	.magazine .content{
	width: 160px;
    list-style-type: none;
    margin: 0 10px;
	}

	/* SNS_slider */
	.sns {
	position: absolute;
	top: 6%;
	z-index: 1;
}
	.sns .content{
    width: 450px;
    list-style-type: none;
	margin: 0 10px;
	}
	.spinner {
    position: absolute;
    top: 9.1%;
    left: 50.2%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transform-origin: center;
    transform-origin: center;
    width: 85px;
    height: 85px;
}
	.slider {
    width: 100%;
    margin: 0 auto;
    background: #c8d5dc;
    padding: 30px 0 70px;
}
	
	.slider img {
    width: 60vw!important;
    height: auto;
}

    /* fadein */
    .fade{
        position: absolute;
        margin-top: 5%;
        text-align: center;
        opacity : 0;
        transition: opacity 2s;
    } 
    .fade.view{
        opacity: 1;
    } 
	
	/* 誕生コンテンツ */
	.slidein-left {
    transform: translate(-100%,0);
    position: absolute;
    top: 7.3%;
    left: 3%;
    width: 40%;
}
	.slidein-right {
    transform: translate(100%,0);
    position: absolute;
    top: 7.3%;
    right: 3%;
    width: 40%;
}
	
	.slidein-up {
    transform: translate(0,-100%);
    position: absolute;
    top: 28%;
    left: 42.6%;
    width: 27%;
}
	.awa {
    position: absolute;
    bottom: 18%;
    right: 17%;
    width: 34%;
}
	
	/* ポイントコンテンツ */
	.slidein-left_02 {
    transform: translate(-100%,0);
    position: absolute;
    top: 18.7%;
    left: 8%;
    width: 20%;
}
	
	.slidein-right_02 {
    transform: translate(100%,0);
    position: absolute;
    top: 3.7%;
    right: 9%;
    width: 20%;
}	
	.slidein-left_03 {
    transform: translate(-100%,0);
    position: absolute;
    top: 2.7%;
    left: 8%;
	width: 20%;
}
	.slidein-right_03 {
    transform: translate(100%,0);
    position: absolute;
    top: 0%;
    right: 9%;
	width: 20%;
}
	.zoom-1 {
    position: absolute;
    top: 39%;
    left: 12%;
    width: 76%;
}
	.zoom-2 {
    position: absolute;
    top: 31%;
    left: 12%;
    width: 76%;
}
	
	.fadein-up_02 {
    transform: translate(0,-30px);
    position: absolute;
    top: 10%;
    right: 5%;
    width: 25%;
}
	.slidein-up_02 {
    transform: translate(0,-100%);
    position: absolute;
    top: 92%;
    right: 5%;
    width: 25%;
}

	/* フッター */
	#footer {
		width : 100%;
	}	
	#footerIn > div:last-child ul li {
		display        : inline-block;
		width          : calc( 100% / 2 - 1px );
		vertical-align : top;
		text-align     : center;
		font-size      : 1.0rem;
		/*border-right   : 1px solid #999999!important;*/
		box-sizing     : border-box;
		margin         : 5px 0;
		padding        : 0;
	}
	#footerIn > div:last-child ul li:nth-child(2) {
		border-right : 0px;
	}
	#footerIn > div:last-child ul li:nth-child(4) {
		border-right : 0px;
	}
	/*#footerIn > div:last-child ul li:last-child {
		display: block;*/
	.footer{
		background-color : #000;
		padding          : 35px 0;
		text-align       : center;
	}
	.footer_nav {
		text-align     : center;
		width          : 100%;
		padding        : 10px 0px;
		margin-top     : 20px;
		margin-bottom  : 20px;
	}
	.clearfix {
		display : block;
	}
	.footer_nav_inner {
		margin    : 0 auto;
		font-size : 100%;
	}
	.footer_menu a{
		margin          : 0 auto;
		padding-top     : 15px;
		color           : #0c6b02;
		text-decoration : none;
	}
	.footer_menu  a:hover {
		color           : #0c6b02;
		text-decoration : underline;
	}


	/* guide */

	.cbw_clear_00 {
		position: absolute;
		width: 10%;
		height: 3%;
		right: 16%;
        bottom: 2.5%;
	}


	.tenbai {
		width: 95%;
		text-align: center;
		margin: 0 auto;
		padding-top: 10px;
	}
	
	.btn-wrap_no{
	    text-align: center;
		margin: 0 auto 40px;
		width: 80%;
	}

	/* Copyright */
	#copy {
		width            : 100%;
		text-align       : center;
		padding          : 1em 0;
		background       : #000000;
		color            : #ffffff;
		font-size        : .7em;
		margin-bottom : 0px;
	}
	#copyIn {
		font-size   : 1.2rem;
		width       : 100%;
		margin      : 0 auto;
		line-height : 30px;
		text-align  : center;
	}
	
	.box {
	  border: 1px solid #333333;
	  width: 100%;
	  height: 140px;
	  overflow: scroll;
	  margin: 40px 0px;
	}
		
	.red {
		color: #ff0000;
	}

	/* アップセル */
	.up_wrapper{
		width: 100%;
		margin: 0 auto;
	}

	/* 確認画面一括管理枠 */
	.iframe_cfm_ecf{
		height: 40vh;
		width: 95%;
		margin-bottom: 2%;
	}
	
	.btn-wrap {
    text-align: center;
    margin: 20px auto 40px;
    width: 95%;
	}

	/* ecforce用【SP】購入ボタンのデザイン */
	.submit_bottom_sp_ec {
		border: 0px;
		width: 100%;
		height: 150px;
		background: url("https://twin-garden.jp/shop_common/img/thanks_cta.png") center no-repeat!important;
		background-size: 100% auto;
		background-repeat: no-repeat;
		cursor: pointer;
	}
	/* ecforce用【SP】購入ボタンのデザイン */
	.submit_button_complete_sp_ec {
		border: 0px;
		width: 100%;
		height: 150px;
		background: url("https://twin-garden.jp/shop_common/img/thanks_cta.png") center no-repeat!important;
		background-size: 100% auto;
		background-repeat: no-repeat;
		cursor: pointer;
	}
		/* ecforce用【SP】購入ボタンのデザイン */
		.submit_cv_upsell_button_complete_sp_ec {
		border: 0px;
		width: 100%;
		height: 150px;
		background: url("https://twin-garden.jp/shop_common/img/thanks_cta.png") center no-repeat!important;
		background-size: 100% auto;
		background-repeat: no-repeat;
		cursor: pointer;
	}
	
}